# Command: testsuite::ticket-507

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-507 - Ensure that spike_detector throws exception on SetStatus if off-grid times are set

Synopsis:

    (ticket-507) run -> NEST exits if test fails

Description:

      Ensure that spike_detector throws exception on SetStatus if off-grid times are set,
      unless precise_times is set.

Author:

    Hans Ekkehard Plesser, 2011-03-18

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/testsuite/regressiontests/ticket-507.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative